### Function

# GLib assertion_message_error

#### Declaration [src]

    void
    g_assertion_message_error (
      const char* domain,
      const char* file,
      int line,
      const char* func,
      const char* expr,
      const GError* error,
      GQuark error_domain,
      int error_code
    )

#### Description

No description available.

#### Parameters

`domain`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`file`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`line`

  Type: `int`

  No description available.

`func`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`expr`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.

`error_domain`

  Type: `GQuark`

  No description available.

`error_code`

  Type: `int`

  No description available.